.other__img01 {
    width: 91.2%;
}

.point__img01-box {
    width: 48.8%;
}

.point__img-box {
    width: 48.8%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-top: 0;
    row-gap: 35px;
}

.point__img-item {
    width: 90.1%;
}

.point__img00-box {
    width: 28.8%;
}

.point__img00-group {
    column-gap: 72px;
}